mongorover

A Lua driver for MongoDB.

$ luarocks install mongorover

A Lua driver for MongoDB that currently supports the simple CRUD operations, aggregation, and simple commands. It wraps the 1.2.0 MongoDB C driver and conforms to the newly released CRUD specifications.

Versions

0.1-13 years ago3,284 downloads

Dependencies

lua >= 5.1, < 5.3

Labels

Manifests